---
kind: pipeline
name: deploy to autonomic-ruangrupa
steps:
  - name: deploy new theme
    image: 3wordchant/docker-cp-deploy:latest
    settings:
      host: lumbung.space
      service: login_lumbung_space_app
      source: lumbung.space
      dest: /opt/keycloak/themes
      deploy_key:
        from_secret: drone_ssh_lumbung.space
trigger:
  branch:
    - main
  event:
    exclude:
      - pull_request
